## witr 0.2.4+ds

=== debian/changelog ===
witr (0.2.4+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1125371)

 -- Maytham Alsudany <maytham@debian.org>  Thu, 15 Jan 2026 17:59:56 +0800
