=== debian/control ===
Source: witr
Section: admin
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-spf13-cobra-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/witr
Vcs-Git: https://salsa.debian.org/go-team/packages/witr.git
Homepage: https://github.com/pranshuparmar/witr
XS-Go-Import-Path: github.com/pranshuparmar/witr

Package: witr
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: tool to determine why a program or service is running
 When something is running on a system—whether it is a process, a service, or
 something bound to a port—there is always a cause. That cause is often
 indirect, non-obvious, or spread across multiple layers such as supervisors,
 containers, services, or shells.
 .
 witr explains where a running thing came from, how it was started, and what
 chain of systems is responsible for it existing right now, in a single,
 human-readable output.
