=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG := \
	github.com/pranshuparmar/witr/cmd/witr \
	github.com/pranshuparmar/witr/internal/tools/docgen

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang

execute_after_dh_auto_build:
	debian/build/bin/docgen -format man
	rm -f debian/build/bin/docgen

override_dh_auto_install:
	dh_auto_install -- --no-source
